Wordfence to fail2ban

Das WordPress-Plugin Wordfence ist ein weit verbreitetes Sicherheits-Plugin, um WordPress und auch dessen Clone ClassicPress vor unerwünschten Zugriffen zu schützen. Leider hat es einen Nachteil: Es kann Zugriffe nur auf Webserver-Ebene blockieren. Das heißt, auch intensive Einbruchsversuche, aggressives Crawling, oder sogar Versuche, angreifbare Plugins oder Themes etc. zu finden, hämmern trotzdem unter Umständen stunden- bis … Wordfence to fail2ban weiterlesen